a{
    color: #444444;
    text-decoration: none;
}
.text-center{
    text-align: center;
}
.left{
    text-align: left;
}
.right{
    text-align: right;
}
.main-logo{
    margin-bottom: 10px;
    margin-top: 20px;
}
.introduction{
    width: 80%;
    margin-top: 20px;
}
.score{
    color: #3AB5DB;   
    font-size: 26px;
}
.webscore{
    color: #444444;
}
td{
    color: #333333;
    font-size: 11px;
}
.reHead{
    color: #575656;
    font-size: 28px; 
    padding-bottom: 5px;
}
.genHead{
    color: #838485;
    font-size: 16px;
}
.tableBody td{
    font-size: 13px;
    line-height: 1.2;
}
.sideHead{
    font-size: 14px;
    font-weight: bold;
}
.blue{
    color: #2980b9;
}
.clear{
    clear: both;
}
#circle { 
    color: #000;
    font-size: 28px; 
    text-align: center;
    border: 20px solid #307bbb; 
    width: 100px; 
    height: 100px; 
    background: #F5F5F5; 
    border-radius: 70px; 
    border-right: 20px solid #307bbb;   
    border-left: 20px solid #F5E5D6;
} 
.icons td{
    padding-bottom: 5px;
}
table.page_header {
    width: 100%; 
    border: none; 
    background-color: #dde8ff; 
    border-left: solid 1.5mm #51BAD6; 
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 2mm;
    margin-top:  5mm;
}
table.page_header td {
    font-size: 20px;
    color: #4ab5d1;
    font-weight: bold;
}
.errorBox {
    border-left: solid 1.5mm #E84B38;
}
.improveBox{
    border-left: solid 1.5mm #F49D12;
}
.passedBox{
    border-left: solid 1.5mm #28AC60;
}
.lowImpactBox{
    border-left: solid 1.5mm #808B8D;
}
.suggestionBox {
    font-size: 13px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; 
    background-color: #f7f7f7;
    margin-bottom: 6mm;
    margin-top: 6mm;
    padding: 15px;
    line-height: 200%;
    color: #333333;
}
.googlePreview {
    border: 4px solid #f1f1f1;
    border-radius: 4px;
    padding: 12px 10px;
}
.googlePreview p {
    color: #444;
    font-size: 13px;
    margin: 0 0 5px;
}
.googlePreview p.class1 {
    color: #00e;
    font-size: 16px;
    margin-bottom: 2px;
    overflow-x: hidden;
    text-decoration: underline;
    white-space: nowrap;
}
.googlePreview p.class2 {
    color: #00802a;
    font-size: 14px;
}
.exBox {
    width:100%;
    position:relative;
}
.exBoxLeft{
    position:absolute; 
    left:0px; 
    width:24.5%; 
}
.exBoxRight{
    font-size: 10px;
    background:#f9f9f9; 
    position:absolute; 
    left:24.5%; 
    width:75.5%; 
    padding: 2px;
    border-radius: 5px; 
    word-wrap: break-word;
}
.exBox1{
    font-size: 10px;
    position:absolute; 
    left:24.5%; 
    width:45.5%; 
    padding: 2px;
    word-wrap: break-word;
}
.exBox1 a{
    color: #315d86;
}
.exBox2{
    font-size: 10px;
    position:absolute; 
    left:70%; 
    width:15%; 
    padding: 2px;
    word-wrap: break-word;
}
.exBox3{
    font-size: 10px;
    position:absolute; 
    left:85%; 
    width:15%; 
    padding: 2px;
    word-wrap: break-word;
}
.linkan{
    width: 100%;
}
.linkan td a{
    color: #315d86;
}
.f5{
    background-color: #f5f5f5;
}
.f7{
    background-color: #f7f7f7;
}
.bold{
    font-weight: bold;
}
.headTable {
    width: 100%;  
    padding: 2mm;
}
.headTable th{
    width: 16%;
    text-align: center;
}
.headTable td{
    width: 16%;
    text-align: center;
}
.keyTable {
    width: 100%;  
    padding: 3mm;
}
.keyTable th{
    width: 16.5%;
    text-align: center;
}
.keyTable td{
    width: 16.5%;
    text-align: center;
}
.keywordstag {
   margin: 10px;
}
span.keyword {    
    background: #ecebeb none repeat scroll 0 0;
    border-radius: 4px;
    color: #444444;
    height: 18px;
    padding: 0 6px;
}
span.number {
    background: #4693d5 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    height: 18px;
    padding: 0 6px;
}
.lite {
    border-collapse: collapse;
}
.badge {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    padding: 3px 7px;
    text-align: center;
    white-space: nowrap;
}
.lite td, .lite th {
    border: 1px solid #333;
    padding: 5px;
}
.danger {
    background: none repeat scroll 0 0 #f56954;
}
.success {
    background: none repeat scroll 0 0 #00a65a;
}
.warning {
    background: none repeat scroll 0 0 #ff851b;
}
